{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mi-2024-2418640",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2024,
  "plot_id": "2418640",
  "cooperator": "Keesler Dairy Farms",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-05",
  "population_seeds_per_acre": 127143,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P22A67E",
      "traits": "",
      "metrics": {
        "Yield": 65.9,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 691.95
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.6,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 688.8
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 63.8,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 669.9
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P18A73E",
      "traits": "",
      "metrics": {
        "Yield": 63.7,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 668.85
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 63.1,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 662.55
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1875E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.4,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 655.2
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH1922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 61.8,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 648.9
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 61.5,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 645.75
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH1922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 60.1,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 631.05
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 58.8,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 617.4
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 58.3,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 612.15
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH1922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.9,
        "%MST": 14.7,
        "Test Weight": null,
        "Gross Revenue": 607.95
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 55.5,
        "%MST": 14.8,
        "Test Weight": null,
        "Gross Revenue": 582.75
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.6,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 489.3
      },
      "entry_num": 3
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mi/2024/2418640"
  ],
  "fetched_at": "2026-05-25T19:26:00.121747+00:00",
  "scraper_version": "0.1.0"
}
